/*                   Plimoth Plantation     */
/*                     Content Elements     */
/*                  Genuine Interactive     */

/* reset drupal defaults */
.clear-block:after {
	content: "" !important;
	clear: none !important;
	height: auto !important;
	display: inline !important;
}

/* standard content elements */
#contentColumn h1 { color: #1f1d1a; font-size: 2.6em; margin-bottom: 25px; }
#contentColumn h2 { color: #2a2723; font-size: 1.75em; margin: 25px 0 7px; }
#contentColumn h3 { color: #2a2723; font-size: 1.25em; margin: 25px 0 7px; }
#contentColumn h4 { color: #2a2723; font-size: 1.25em; font-weight: normal; font-style: italic; margin: 25px 0 7px; }
#contentColumn h5 { color: #7d7266; font-size: 1.1em; margin: 25px 0 7px; }
#contentColumn h6 { color: #7d7266; font-size: 1.1em; font-style: italic; margin: 25px 0 7px; }
#contentColumn p { color: #362e28; font-size: 1.1em; line-height: 1.38em; margin: 7px 0; }
#contentColumn blockquote { font-size: 1.1em; font-style: italic; line-height: 1.38em; color: #887d72; margin: 15px 0; padding-left: 40px; background: url(../images/blockquote-bg.png) no-repeat; }
#contentColumn blockquote p { color: #887d72; font-size: 1em; }
#contentColumn sup { font-size: .75em; vertical-align: top; }
#contentColumn a { color: #83000d; }
#contentColumn p a,
#contentColumn ul a,
#contentColumn ol a,
#contentColumn table a { text-decoration: underline; }
#contentColumn p a:visited,
#contentColumn ul a:visited,
#contentColumn ol a:visited,
#contentColumn table a:visited { color: #b16565; }
#contentColumn p a:hover,
#contentColumn ul a:hover,
#contentColumn ol a:hover,
#contentColumn table a:hover { color: #155e91; }
#contentColumn ul, #contentColumn ol { margin: 7px 0 7px 32px; color: #362e28; line-height: 1.38em; }
#contentColumn ul li, #contentColumn ol li { margin: 7px 0; }
#contentColumn ul { list-style-type: disc; }
#contentColumn ol { list-style-type: decimal; }
#contentColumn hr { padding: 1px 0; margin: 25px 0; background: transparent; color: transparent; border-top: 1px solid #e1dedc; border-bottom: 1px solid #c3beb8; border-left: none; border-right: none; }
#contentColumn table { border-collapse: collapse; margin: 25px 0; }
#contentColumn table thead { background: #f7f4ee; -moz-box-shadow: inset 0 0 7px rgba(174, 172, 131,.5); -webkit-box-shadow: inset 0 0 7px rgba(174, 172, 131,.5); box-shadow: inset 0 0 7px rgba(174, 172, 131,.5); }
#contentColumn table th { background: #f7f4ee; border: none; color: #887d72; font-size: 1.1em; font-family: Georgia, Times, "Times New Roman", serif; padding: 14px 18px; text-transform: uppercase; border-left: 1px solid #e3dfd9; }
#contentColumn table th:first-child { border: none; }
#contentColumn table tbody { background: #f0ebe0; -moz-box-shadow: inset 0 0 7px rgba(174, 172, 131,.5); -webkit-box-shadow: inset 0 0 7px rgba(174, 172, 131,.5); box-shadow: inset 0 0 7px rgba(174, 172, 131,.5); }
#contentColumn table td { background: #f0ebe0; border: none; color: #362e28; font-size: 1.1em; line-height: 1.46em; padding: 14px 18px; border-left: 1px solid #e3dfd9; }
#contentColumn table td:first-child { border: none; }
#contentColumn table tr:nth-child(2n+0) td { background: #dfdad0; }

/* plain table */
#contentColumn table.table-plain { margin: 0; }
#contentColumn table.table-plain thead { background: none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
#contentColumn table.table-plain th { font-family: Arial, sans-serif; color: #000; text-transform: none; font-size: 1.1em; background: none; border: none; padding: 0; padding: 0; }
#contentColumn table.table-plain tbody { background: none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
#contentColumn table.table-plain tr td { background: none; border: none; color: #000; font-size: 1.1em; line-height: 1.46em; padding: 0; }

/* drupal forms */
#contentColumn .webform-component-fieldset { margin: 21px 0; }
#contentColumn .webform-component-fieldset legend { color: #2a2723; font-size: 1.75em; font-weight: bold; margin-bottom: 5px; }
#contentColumn .webform-component-fieldset .webform-component-fieldset legend { color: #2a2723; font-size: 1.25em; font-weight: bold; margin-bottom: 5px; }
#contentColumn .webform-component-fieldset .description { color: #362e28; font-size: 1.1em; line-height: 1.38em; margin: 7px 0; }
#contentColumn .form-item label { margin: 4px 0; color: #362e28; font-size: 1.1em; }

/* left column simple menu */
ul.simple-menu  { padding: 0; }
.simple-menu li { margin:0 0 2px 0; }
.simple-menu li a { width:167px; background: #990000 12px 12px; display:block; border-bottom:solid #aa3231 1px; color:#fff; padding: 10px 0 10px 25px; text-decoration:none; text-transform:uppercase; font-weight:bold; line-height: 1.05em; }
.simple-menu li a.has-sub-pages { background: url(../images/sub-menu-li-arrow-closed.gif) #990000 12px 12px no-repeat; }
.simple-menu li.selected { background: url(../images/sub-menu-active-li.gif) #f0ebe0 no-repeat bottom;}
.simple-menu li.selected a { background: url(../images/sub-menu-active-a.gif) transparent no-repeat; }
.simple-menu li a.selected { width: 162px; padding:10px 0 10px 25px; border:0; color:#b61422; text-transform:uppercase; font-weight:bold; }
.simple-menu li.selected a.has-sub-pages { padding:13px 0 13px 25px; background: url(../images/sub-menu-active-a-children.gif) transparent no-repeat; }
.simple-menu li ul.sub-menu li a { background:none; border-bottom:none; font-size: 1.1em; color:#2a2723; width: 162px; padding: 0 0 14px 25px; text-transform:none; font-weight:normal; }

.simple-menu li.selected ul.sub-menu li { background: none; }

.simple-menu li ul.sub-menu li a.selected  { font-weight:bold; }

.simple-menu li.selected ul.sub-menu a.has-sub-pages  { background: url(../images/arrow-black-small-up.png) 14px 7px no-repeat; padding: 2px 0 15px 25px }
.simple-menu li.selected ul.sub-menu a.has-sub-pages.selected { background: url(../images/arrow-black-small-down.png) 14px 7px no-repeat; }
.simple-menu li.selected ul.sub-menu ul.sub-menu a { padding-left: 37px; background-position: 25px 8px; width: 149px; }
.simple-menu li.selected ul.sub-menu ul.sub-menu ul.sub-menu a { padding-left: 44px; width: 143px; }

/* stay connected menu */
.simple-menu.stay-connected li a { height: 25px; padding: 3px 0 3px 2px; background-image: none; width: 190px; border: none; }
.simple-menu.stay-connected li a span { height: 19px; display: block; padding: 6px 0 0 37px; background: url(../images/stay-connected-icons-off.png) no-repeat; cursor: pointer; }
.simple-menu.stay-connected li a:hover, .simple-menu.stay-connected li a.selected { background: #f0ebe0; color: #9d0000; }
.simple-menu.stay-connected li a:hover span, .simple-menu.stay-connected li a.selected span { background-image: url(../images/stay-connected-icons-on.png); }
.simple-menu.stay-connected li a.clubs span { background-position: 0 0; }
.simple-menu.stay-connected li a.blogs span { background-position: 0 -25px; }
.simple-menu.stay-connected li a.facebook span { background-position: 0 -50px; }
.simple-menu.stay-connected li a.flickr span { background-position: 0 -75px; }
.simple-menu.stay-connected li a.youtube span { background-position: 0 -100px; }
.simple-menu.stay-connected li a.twitter span { background-position: 0 -125px; }

/* callouts - common */
#mainContent .block-callouts .content .callout p { font-size: .95em; line-height: 1.2em; color: #373431; margin: 6px 0; }
#mainContent .block-callouts .content .callout p.sub-title { font-weight: bold; }

/* callouts - right column */
#rightColumn .block-callouts { background: url(../images/callouts-bg-top.png) no-repeat; margin-top: -44px; padding-top: 50px; }
#rightColumn .block-callouts .content { background: url(../images/callouts-bg-bottom.png) no-repeat right bottom; padding-bottom: 9px; }
#rightColumn .block-callouts .content .callouts-set { min-height: 70px; padding: 0 16px 33px 38px; background: url(../images/callouts-bg-mid.png) repeat-y 21px; overflow: hidden; }

#rightColumn .block-callouts .content .callouts-set .callout  { padding: 15px 8px; background: url(../images/callout-rule.png) no-repeat center top; /*height: 1%;  trigger hasLayout */ }
#rightColumn .block-callouts .content .callouts-set .callout:first-child  { background: none; }

#rightColumn .block-callouts .content .callout h3 { font-family: Georgia, Times, "Times New Roman", serif; font-size: 1.1em; color: #887d72; text-transform: uppercase; margin-bottom: 6px; }
#rightColumn .block-callouts .content .callout a { display: inline-block; color: #a40329; font-weight: bold; padding-right: 19px; background: url(../images/arrow-bullet-red.png) right center no-repeat; position: relative; }
#rightColumn .block-callouts .content .callout .wow_container a { background: none; }

/* callout - content column */
#contentColumn .block-callouts .content .callout { margin: 15px 0; background: #e2dfdb; padding: 8px; overflow: hidden; }
#contentColumn .block-callouts .content .callout img { float: left; max-width: 160px; }
#contentColumn .block-callouts .content .callout h3 { font-family: Georgia, Times, "Times New Roman", serif; font-size: 0.9em; color: #564d45; text-transform: uppercase; margin: 0 0 6px; }

#contentColumn .block-callouts .content .callout a { display: block; background: none; color: #a40329; }
#contentColumn .block-callouts .content .callout a span { font-weight: bold; padding-right: 19px; background: url(../images/arrow-bullet-red.png) right center no-repeat; position: relative; }
#contentColumn .block-callouts .content .callout a:hover { text-decoration: none; }
#contentColumn .block-callouts .content .callout a:hover span { text-decoration: underline; }

#contentColumn .block-callouts .content .callout.has-image h3,
#contentColumn .block-callouts .content .callout.has-image a,
#contentColumn .block-callouts .content .callout.has-image p { padding-left: 175px; }

/* callout - see and do - content column */
#contentColumn .block-callouts .see-and-do-callouts { margin-left: -20px; position: relative; overflow: hidden; }
#contentColumn .block-callouts .content .callout.see-and-do { float: left; width: 320px; height: 260px; background: #000; padding: 0; margin: 0 0 20px 20px; position: relative; }
#contentColumn .block-callouts .content .callout.see-and-do:nth-child(even) { margin-left: 20px; }
#contentColumn .block-callouts .content .callout.see-and-do img { max-width: 320px; max-height: 320px; }
#contentColumn .block-callouts .content .callout.see-and-do h3 { position: absolute; top: 213px; left: 0; height: 47px; width: 100%; margin: 0; text-transform: none; overflow: hidden; font-size: 1.6em; background: url(../images/grey-trans.png); }
#contentColumn .block-callouts .content .callout.see-and-do h3 a { color: #d7d2cd; padding: 14px 16px 0; height: 33px; }
#contentColumn .block-callouts .content .callout.see-and-do .see-and-do-text { display: none; position: absolute; top: 260px; left: 0; height: 60px; }
#contentColumn .block-callouts .content .callout.see-and-do .see-and-do-text p { margin: 0; font-size: 0.85em; font-weight: bold; line-height: 1.33zem; }
#contentColumn .block-callouts .content .callout.see-and-do .see-and-do-text p a { color: #ccc8c3; height: 44px; padding: 8px 16px; text-decoration: none; }

/* stay connected */
#contentColumn .block-stay_connected { height: 558px; padding: 13px 7px 13px 43px; background: url(../images/stay-connected-bg.png) no-repeat; }
#contentColumn .block-stay_connected .content { height: 100%; overflow: auto; }

#contentColumn .block-stay_connected .stay-connected-section { margin: 0 35px 0 0; padding: 10px 0; border-top: 1px solid #cdcdcd; position: relative; }
#contentColumn .block-stay_connected .stay-connected-section:first-child { border-top: none; }
#contentColumn .block-stay_connected .stay-connected-section h2 { font-family: Georgia, Times, "Times New Roman", serif; font-size: 1.1em; color: #887d72; text-transform: uppercase; margin: 8px 0 6px; height: 19px; padding-top: 6px; background: url(../images/stay-connected-icons-on.png) no-repeat; padding-left: 35px; }
#contentColumn .block-stay_connected .stay-connected-section .stay-connected-link { position: absolute; right: 0; top: 24px; padding-right: 21px; background: url(../images/arrow-bullet-red.png) right 3px no-repeat; font-size: 1.1em; font-weight: bold; }
#contentColumn .block-stay_connected #stay-connected-clubs h2 { background-position: 0 0; }
#contentColumn .block-stay_connected #stay-connected-blogs h2 { background-position: 0 -25px; }
#contentColumn .block-stay_connected #stay-connected-facebook h2 { background-position: 0 -50px; }
#contentColumn .block-stay_connected #stay-connected-flickr h2 { background-position: 0 -75px; }
#contentColumn .block-stay_connected #stay-connected-youtube h2 { background-position: 0 -100px; }
#contentColumn .block-stay_connected #stay-connected-twitter h2 {  background-position: 0 -125px; }
#contentColumn .block-stay_connected .stay-connected-section h2 strong { color: #000; }
#contentColumn .block-stay_connected .stay-connected-section dl dt { margin: 17px 0 3px; font-weight: bold; }
#contentColumn .block-stay_connected .stay-connected-section dl dd { margin: 3px 0 17px; color: #5c5c5c; }

#contentColumn .block-stay_connected #stay-connected-facebook-plugins { overflow: hidden; margin: 13px 0; }
#contentColumn .block-stay_connected #stay-connected-facebook-plugins #stay-connected-facebook-plugin-1 { float: left; width: 241px; }
#contentColumn .block-stay_connected #stay-connected-facebook-plugins #stay-connected-facebook-plugin-2 { float: right; width: 311px; height: 238px; overflow-y: scroll; overflow-x:hidden; }

#contentColumn .block-stay_connected #flickr-gallery { overflow: hidden; margin: 13px 0; }
#contentColumn .block-stay_connected #flickr-gallery .flickr-image { float: left; width: 19.9%; height: 90px; text-align: center; }
#contentColumn .block-stay_connected #flickr-gallery .flickr-image span { display: block; font-size: 0.9em; line-height: 1.1em; }

#contentColumn .block-stay_connected #youtube-gallery { overflow: hidden; margin: 13px 0; }
#contentColumn .block-stay_connected #youtube-gallery .youtube-video { float: left; width: 24.9%; height: 114px; text-align: center; }
#contentColumn .block-stay_connected #youtube-gallery .youtube-video span { display: block; font-size: 0.9em; line-height: 1.1em; }

#contentColumn .block-stay_connected .stay-connected-section .tweet-row { overflow: hidden; margin: 25px 0; }
#contentColumn .block-stay_connected .stay-connected-section .tweet-image { float: left; width: 70px; padding-left: 2px; }
#contentColumn .block-stay_connected .stay-connected-section .tweet-content { float: left; width: 460px; }
#contentColumn .block-stay_connected .stay-connected-section .tweet-message { margin: -3px 0 0; color: #4b4b4b; font-weight: bold; line-height: 1.33em; }
#contentColumn .block-stay_connected .stay-connected-section .tweet-info { display: block; margin-top: 7px; color: #5c5c5c; padding: 5px 0 0 20px; height: 11px; background: url(../images/twitter-icon.png) no-repeat; }
#contentColumn .block-stay_connected .stay-connected-section .tweet-info a { font-weight: bold; }

/* exhibit media preview */
#contentColumn .media-preview { height: 213px; overflow: hidden; background: #191919; margin-bottom: 25px; }
#contentColumn .media-preview h3 { margin: 0; padding: 7px 7px 7px 0; line-height: 1.167em; background: #494b49; font-size: 1em; font-family: Georgia, Times, serif; color: #d7d2cd; }
#contentColumn .media-preview p { font-size: 0.9em; font-weight: bold; padding-right: 7px; line-height: 1.27em; color: #ccc8c3; }
#contentColumn .media-preview .media-preview-image { float: left; width: 320px; height: 213px; margin-right: 9px; position: relative; }
#contentColumn .media-preview .media-preview-image a { position: absolute; left: 0; top: 0; width: 320px; height: 213px; }
#contentColumn .media-preview .media-preview-image a.youtube-modal-link { background: url(../images/video-play-overlay.png) no-repeat center center; }
#contentColumn .media-preview .media-preview-image a.gallery-modal-link { background: url(../images/video-play-overlay.png) no-repeat center center; }

/* plan your visit trumba spud wrapper */
#upcoming-events-wrapper { border-left: 3px solid #960000; border-right: 3px solid #960000; }
#upcoming-events-wrapper h2 { padding: 4px 12px 3px; margin: 0; color: #fff; font-size: 1.1em; font-family: Georgia, Times, "Times New Roman", serif; background: #960000; text-transform: uppercase; }

/* specific to microdonations landing page */
#contentColumn .donate-left { float: left; width: 568px; }
#contentColumn .donate-right { float: right; width: 310px; margin-top: -55px; }
#contentColumn .donate-link { height: 59px; display: block; background: url(../images/red-btn-bg.png) repeat-x; border-top: 1px solid #b17474; border-bottom: 1px solid #b17474; text-align: center; color: #fff; line-height: 59px; font-size: 2.8em; text-shadow: -1px -1px 0 rgba(0,0,0,0.44); }
#contentColumn .donate-link:hover { text-decoration: none;; }
#contentColumn .donate-percent { width: 181px; height: 57px; padding: 16px 17px 18px 113px; background: url(../images/donate-chart-bg.png); color: #362e28; position: relative; line-height: 1.38em; margin-top: 28px; }
#contentColumn .donate-percent strong { position: absolute; left: 55px; top: 16px; font-size: 2.8em; line-height: 40px; vertical-align: middle; }
#contentColumn .donate-percent strong sup { font-size: 0.3em; position: relative; top: -18px; }

/* image caption module */
#contentColumn .image-caption-container { margin: 5px 15px 0; }
#contentColumn .image-caption-container img { display: block; }
#contentColumn .image-caption-container img.image-left { margin: 0; }
#contentColumn .image-caption-container img.image-right { margin: 0; }
#contentColumn .image-caption-container .image-caption { display: block; background: none; color: #999; font-size: 0.8em; line-height: 1.27em; padding: 8px 0; }

/* google site search */
#contentColumn #cse-search-form table { width: 60%; margin: 0px 20px 10px; }
#contentColumn #cse-search-form table tbody,
#contentColumn #cse-search-form table td { background: none; border: none; box-shadow: none; padding: 0; }

#contentColumn .gsc-control-cse { background: none; border: none; }
#contentColumn .gsc-control-cse table,
#contentColumn .gsc-control-cse table tbody,
#contentColumn .gsc-control-cse table td,
#contentColumn .gsc-control-cse table th { background: none; border: none; box-shadow: none; width: auto; padding: 0; margin: 0; }
#contentColumn .gsc-control-cse .gsc-result { background: none; border: none; line-height: 1.25em; }
#contentColumn .gsc-control-cse .gsc-thinWrapper { width: 100%; }

#contentColumn .gs-result .gs-title b { color: #000; font-weight: bold; }
#contentColumn .gs-result .gs-visibleUrl { color: #2A2723; }

#contentColumn .gsc-results .gsc-cursor-page { background: none; font-size: 1.25em; }